<?xml version="1.0" encoding="iso-8859-1"?>
<geo>
  <node type="lum">
    <name>LEO</name>
    <transform>
      <translate>0.0000 0.0000 0.0000</translate>
      <rotate>0 0 0 0</rotate>
    </transform>
    <insert>
      <file>9831_AB.r3d</file>
    </insert>
  </node>
</geo>